@media screen and (max-width: 767px) {


/* =========================
   全体　フォント関連
   ========================= */

   /*サイズ*/
   p {
    font-size: 16px;
}

/* 見出しの英字（上） */
p.index {
  font-size: 12px;
  letter-spacing: 0.2em;
  color: #7DA493;
  text-align: center;
  margin-bottom: 2px !important;
  font-weight: 500;
}



/*ボタンの幅*/
  .cocoon-block-button__link,
  .btn {
    padding: 10px 20px !important; /* ←ここで高さ調整 */
    font-size: 16px; /* ついでに少し整えるとバランス◎ */
    font-weight: 500;
  }

  /* YouTube動画の下の余白を消す */
.wp-block-embed {
  margin-bottom: 0 !important;
}

/*上のロゴ非表示*/
.logo {
    display: none !important;
  }

/* スマホのみ：Q&A（アコーディオン）の文字サイズ */

  /* 質問 */
  .faq-question-content {
    font-size: 14px !important;
  }

  /* 回答 */
  .faq-question-content,
  .faq-answer-content,
  .faq-answer-content p,
  .faq-answer-content span,
  .faq-answer-content div {
    font-size: 14px !important;
  }




/*h2サイズ*/
h2.serif {
  font-family: serif !important;
  font-weight: 600 !important;
  font-size: 16.8px !important;
  line-height: 1.5 !important;
  letter-spacing: 1px !important;
  color: #4A4A4A !important;
}



/* =========================
   スライダー上の余白
   ========================= */

  .header-container-in {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }






/*プロフィールお名前の位置*/
.name {
  text-align: center !important;
}



























}